start_menu = {

 Programs = {
   icon = /usr/share/minipix/mini-windows.xpm;
   FileMgr = { 
     icon = /usr/share/minipix/dir_o.xpm;
     cmd = "exec /usr/bin/rox -n";
   };
   Terminal = { 
     icon = /usr/share/minipix/mini-sh1.xpm;
     cmd = "xterm &";
   };
   Editor = {
     icon = /usr/share/minipix/mini-pencil.xpm;
     cmd = "/usr/bin/SciTE";
   };
   Zipper = {
     icon = /usr/share/minipix/gz.xpm;
     cmd = "/usr/bin/guitar";
   };
   separator = "dummy_value";
   
     Accessories = {
      AddressBook = { 
        icon = /usr/share/minipix/cardfile.xpm;
	cmd = "gaddr";
      };
      CodeEditor = { 
        icon = /usr/share/minipix/mini-text.xpm;
	cmd = "nedit";
      };
     }; 
   
   separator = "filler";

 };
  System = {
     icon = /usr/share/minipix/tools.xpm;
     Configure = { 
	icon = /usr/share/minipix/wizard.xpm;
	WmakerPrefs = {
        cmd = "/usr/lib/GNUstep/Applications/WPrefs.app/WPrefs";
	};
	WmakerConf = "/usr/bin/wmakerconf";
	WmakerMenu = "/usr/bin/wmakerconf --show menu";
     };
     Monitor = { 
	icon = /usr/share/minipix/mini-graph.xpm;
	Processes = "gps &";
        ROX-System = "/usr/apps/System/AppRun &";
     };
   };
separator = "dummy_value";
Help = {
     icon = /usr/share/minipix/help.xpm;
     cmd = "coolman";
   };
FindFiles = {
     icon = /usr/share/minipix/find.xpm;
	cmd = "gtkfind";
   };
RunProg = {
     icon = /usr/share/minipix/gear16.xpm;
     cmd = "grun";
   };
ShutDown = {
     icon = /usr/share/minipix/mini-connect.xpm;
     cmd = "/usr/apps/PowerApp/AppRun";
   };
ExitGUI = {
     icon = /usr/share/minipix/mini-keyboard.xpm;
     cmd = "killall wmaker";
   };
      separator = "dummy_value";
ShowDesk = {
	 icon = /usr/share/minipix/mini-desktop.xpm;
     cmd = "showdesktop";
   };
};
plugins = {
  clock = { 
    path = /usr/share/taskbar/libclock.la;
  };
};
